/* colour divs */
  #div-blue, #div-green, #div-red, #div-yellow {
  padding-left:20%;  padding-right:20%; padding-top:120px; padding-bottom:100px;
  }

/* div menu */
  .div-menu{
  padding-left:20%;  padding-right:20%;  padding-top:120px; padding-bottom:100px;
  }



/* Create two equal columns that floats next to each other */
.column1 {
  float: left;
  width: 100%;
  padding-right: 0px;
}

.column2 {
  float: left;
  width: 100%;
  padding-left: 0px;
}


/* arebyte logo */
.arebyte-logo{
  width:50%;
  margin-top:70px;
  }


.rowThumb01 {
width:34%; left:4%; 
margin-top: 0%;
}
.rowThumb02 {
width:34%; left:56%; 
margin-top: 1%;
}
.rowThumb03 {
width:34%; left:13%; 
margin-top: 2%;
}
.rowThumb04 {
width:34%; left:52%; 
margin-top: 8%;
}
.rowThumb05 {
width:34%; left:3%; 
margin-top: 6%;
}
.rowThumb06 {
width:34%; left:64%; 
margin-top: 6%;
}
.rowThumb07 {
width:34%; left:27%; 
margin-top: 2%;
}
.rowThumb08 {
width:34%; left:63%; 
margin-top: 7%;
}


.title-thumbs{
font-size: 120%;
padding:10px; 
}


.MarqueeClass {
font-size:100%;
}

h3.blueTx, h3.greenTx, h3.redTx, h3.yellowTx { 
  font-size: 150%;
}

p.blueTx, p.greenTx, p.redTx, p.yellowTx { 
  font-size: 85%;
}


p.blackTextMid { 
    font-size: 100%;
}

.copyright {
font-size:75%;
}



/* hyperlinks*/

/* fonts */
h1 {
    font-size: 255%;
}

h2 {
    font-size: 225%;
}

h3 {
    font-size: 185%;
}

h4 {
    font-size:17px;
}
h5 {
    font-size: 120%;
}

h6 {
    font-size: 85%;
}

p  {
    font-size: 100%;
}